Debian Bug report logs - #724966
ITP: libmirisdr -- Software for the Mirics MSi2500 + MSi001 SDR platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Mon, 30 Sep 2013 03:33:02 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version libmirisdr/0.0.4.59ba37-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724966; Package wnpp. (Mon, 30 Sep 2013 03:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 30 Sep 2013 03:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmirisdr -- Software for the Mirics MSi2500 + MSi001 SDR platform
Date: Sun, 29 Sep 2013 23:29:35 -0400
Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : libmirisdr
  Version         : git snapshot
  Upstream Author : Steve Markgraf <steve@steve-m.de>, Eric Wild <la@tfc-server.de>, Dimitri Stolnikov <horiz0n@gmx.net>
* URL             : http://cgit.osmocom.org/libmirisdr/
* License         : GPL, version 2 or later
  Programming Lang: C
  Description     : Software for the Mirics MSi2500 + MSi001 SDR platform

Software defined radio peripheral support

Git: git://git.osmocom.org/libmirisdr

The OsmoSDR libmirisdr host software handles low-level
tasks for I/O of data. Current hardware is
USB powered and USB controlled.

Debian packages of this code will provide similar
support for the Mirics MSi2500 + MSi001 SDR platform
as is provided by libosmosdr for OsmoSDR hardware,
hackrf for HackRF hardware, uhd for Ettus USRP hardware,
and rtl-sdr for DVB-T hardware.

This capability is useful for GNU Radio via gr-osmosdr.

-Maitland



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 09 Oct 2013 07:06:05 GMT) Full text and rfc822 format available.

Added indication that bug 724966 blocks 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Wed, 16 Oct 2013 02:30:09 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Wed, 16 Apr 2014 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Wed, 16 Apr 2014 13:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 724966-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 724966-close@bugs.debian.org
Subject: Bug#724966: fixed in libmirisdr 0.0.4.59ba37-1
Date: Wed, 16 Apr 2014 13:00:06 +0000
Source: libmirisdr
Source-Version: 0.0.4.59ba37-1

We believe that the bug you reported is fixed in the latest version of
libmirisdr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724966@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated libmirisdr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 13 Apr 2014 14:57:08 -0400
Source: libmirisdr
Binary: libmirisdr-dev libmirisdr0 miri-sdr
Architecture: source amd64
Version: 0.0.4.59ba37-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 libmirisdr-dev - Software defined radio support for Mirics hardware (library)
 libmirisdr0 - Software defined radio support for Mirics hardware (development f
 miri-sdr   - Software defined radio support for Mirics hardware (tools)
Closes: 724966
Changes: 
 libmirisdr (0.0.4.59ba37-1) unstable; urgency=low
 .
   * New package (Closes: #724966)
Checksums-Sha1: 
 0c60281262788fb66323acedb86de391af35e43e 1884 libmirisdr_0.0.4.59ba37-1.dsc
 df6d6dca87c8f9e691b2b95ef3b84cf2d9ed2c8e 40508 libmirisdr_0.0.4.59ba37.orig.tar.xz
 5fbf2f502f413af09187d693e56ac919b254ddd5 4160 libmirisdr_0.0.4.59ba37-1.debian.tar.xz
 36bd9d5ceebef39df910c85273298d0dd8b26054 4472 libmirisdr-dev_0.0.4.59ba37-1_amd64.deb
 3b24f428609b0cd9cdbb9c931fa93365df29d936 10394 libmirisdr0_0.0.4.59ba37-1_amd64.deb
 97f9adc60c209275ec3907193f4ca9990650b5e7 12316 miri-sdr_0.0.4.59ba37-1_amd64.deb
Checksums-Sha256: 
 d311c319a2d364e5508e812e2fe508f0d3451a075bce4fec2fbe18ee6a416d73 1884 libmirisdr_0.0.4.59ba37-1.dsc
 ecbaf64a944a286ee02622028374730a679e1cd46c3868efb76c06b36a34c1e3 40508 libmirisdr_0.0.4.59ba37.orig.tar.xz
 8053bb69f7b5b7d28a5deee656ceb021994c5c4f5147d8564cdf17870c636941 4160 libmirisdr_0.0.4.59ba37-1.debian.tar.xz
 65a5a45f4ed41405e4768b68f2fb920dbe729eb63349e488a83cf9c97cf8d97d 4472 libmirisdr-dev_0.0.4.59ba37-1_amd64.deb
 c006652387d87b7567d5113a08563b46ebfba015cfb263b3e2f4470de64d5015 10394 libmirisdr0_0.0.4.59ba37-1_amd64.deb
 08af1fb81486cc239edb1e5084c21cc5ccf0d4f4b9fac69476f62e582c33fc72 12316 miri-sdr_0.0.4.59ba37-1_amd64.deb
Files: 
 1ffa4cb02327caa6c40fd06ec50eba68 1884 libs extra libmirisdr_0.0.4.59ba37-1.dsc
 2dcf25fb934da1307e00862c45f4f50f 40508 libs extra libmirisdr_0.0.4.59ba37.orig.tar.xz
 d39377a1369b5cca5b61b7c12cb41541 4160 libs extra libmirisdr_0.0.4.59ba37-1.debian.tar.xz
 2303bcf8fe3368ccdf3b1593b33aca34 4472 libdevel extra libmirisdr-dev_0.0.4.59ba37-1_amd64.deb
 1816b8c7f4dea17f0bbeed17028c3df2 10394 libs extra libmirisdr0_0.0.4.59ba37-1_amd64.deb
 58df89411d811ab011cceb8f62a2de18 12316 libs extra miri-sdr_0.0.4.59ba37-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJTSuAbAAoJEFBB8YkfROCQTcEP/RYOnM6suy1+QeoBouj1wxfZ
rDkJjRGkdarhsWYxnS/EOczDV+zXFhmAPn8sBQ1DVlWihsJN0kU++7oTO/MnQTw1
b7t9QIKgDyDJLsj6/Z4dRtV90g0CJZwIPfFR5QcBhLBOWuXk5zWmYtsGuIF78ATF
5Eb35bIg+LJEYnsAIbWTnZmB+LbOR2VkizMvyfc6v9acFzvl3EaKh9rs/onsiszZ
q66+uJDrPPiHV28KPI13S5t2BX7V2rVbb008X9a87m7JYy/rwvdBn0WSnx+ovjXG
rz3MBv0THTBf2IArMx411umB3EX3A1ZIhYnl3Ojd0N+CxYwhxR/B3F9QOpd0Q8dq
1Zb4wYuuEcEp9OC+JsTPQi8Jb2/Tcs3luLnPMkPJ02NUt10ro18r1UzY9B+onMsJ
d94J5abGUEEXTlBEUZMo85QvuSj9RYPVUhvKR7qMMdyu18OmbIOZYbaHw/Ih32Dz
tT5CA7k04Sz6pZaYiQV1qp8leF2jftcY/E2zDalXk9U9j4DeLwfLHjEgrjOwi/Hf
wCXA5Gywbu5AxhlP6AEKmEyTJ6/qA7Gz6377PGgEx78F0Z4UJSbU3RNx526dFF8b
HAKMRfk+j5aByvhKIRYNnm42DobOG/4R85a1g6ddu1I8x3eu/AJczrumeyhG19Vk
phj49IYZxZO56kTVd8Rj
=pShI
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:40:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.